﻿/* CSS Document */

.list_left{width:204px; overflow:hidden;}
.list_pic{border:1px solid #cfcfcf; background:#f7f7f7; height:665px; padding:21px 21px 0px 21px; margin-bottom:10px;}

.zt_list_middle{width:790px; overflow:hidden;}
.text_orange{color:#f35822; margin-right:10px; font-weight:normal; font-size:12px}
.zt_main{margin:15px 25px 0px 25px; color:#333333; height:2000px;}
.zt_main_left{width:350px; border-right:1px dotted #c0c0c0; padding-right:30px;}
.zt_main_left ul{ font-size:14px;}
.zt_main_left ul li{height:29px; line-height:29px; }
.zt_main_right{width:350px;}
.zt_main_right ul{ font-size:14px;}
.zt_main_right ul li{height:29px; line-height:29px;}

/*--专题详细--*/
.main_left_2{width:100%; overflow:hidden; margin-bottom:10px;}
.main_left_2_wrap{border:1px solid #cfcfcf; border-top:2px solid #1c618f; overflow:hidden; height:283px;}
.main_left_2_wrap h1{padding-left:10px; padding-right:10px; color:#333; font-size:14px; height:29px; line-height:29px; border-bottom:1px solid #cfcfcf; background:#f7f7f7; font-weight:bold}
.main_left_2_wrap ul{padding:5px 0px 10px 10px; overflow:hidden;}
.main_left_2_wrap ul li{float:left; width:93px;}
.main_left_2_wrap ul li a{color:#333; background:url(/images/dot_1.gif) no-repeat 0 7px; padding-left:10px;  line-height:23px !important; _line-height:19px ; height:23px !important; _height:19px; display:block}
.main_left_2_wrap ul li a:hover{color:#ff0000;}

.main_left_zuojia_wrap{border:1px solid #cfcfcf; border-top:2px solid #1c618f; overflow:hidden; height:400px;}
.main_left_zuojia_wrap h1{padding-left:10px; padding-right:10px; color:#333; font-size:14px; height:29px; line-height:29px; border-bottom:1px solid #cfcfcf; background:#f7f7f7; font-weight:bold}
.main_left_zuojia_wrap ul{padding:5px 0px 10px 10px; overflow:hidden;}

.ztxx_1{border:1px solid #cfcfcf; overflow:hidden; margin-bottom:10px;}
.ztxx_1 h5{background:#f3f8fa; border-bottom:1px dotted #d2d2d2; color:#1c618f; padding-left:14px; line-height:30px; height:30px; font-weight:bold; font-size:14px}
.ztxx_1 span{display:block; line-height:25px; margin-top:10px;margin-left:20px;margin-right:20px;}
.ztxx_main{font-size:14px;}

.ztxx_list{font-size:14px;}
.ztxx_list ul{margin-bottom:8px; overflow:hidden}
.ztxx_list ul li{height:28px; line-height:28px;}
.ztxx_list_main{margin:24px; margin-bottom:0;}

/*--分页--*/
.fenye{text-align:center; width:500px; margin:0 auto; padding-bottom:15px; padding-top:15px; overflow:hidden }
.fenye a{background:#fff; border:1px solid #dcdada; height:17px; line-height:17px; padding:0 5px; color:#666666; margin-right:3px; margin-left:3px; display:inline-block; margin-bottom:5px;}
.fenye a:hover{background:#e0e0e0;}
.fenye .select_fenye{background:#e0e0e0;}
